
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ORA-01102 的解决办法 / iVAN</title>

    <meta name="description" content="ORA-01102 的解决办法 安装完oracle 数据库后启时,遇到ora-01102错误. oracle@r05a11016.yh.com:/home/oracle&gt;sqlplus &quot;/as sysdba&quot; SQL*Plus: Release 11.2.0.2.0 Production on Fri Apr 15 16:17:39 2011 Copyright (c) 1982, 2010, Oracle.  All rights reserved. Connected to an idle in ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ORA-01102 的解决办法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>安装完oracle 数据库后启时，遇到ora-01102错误。<br />
oracle@r05a11016.yh.com:/home/oracle&gt;sqlplus "/as sysdba"<br />
SQL*Plus: Release 11.2.0.2.0 Production on Fri Apr 15 16:17:39 2011<br />
Copyright (c) 1982, 2010, Oracle.  All rights reserved.<br />
Connected to an idle instance.<br />
SQL&gt; startup<br />
ORACLE instance started.<br />
Total System Global Area 1.7103E+10 bytes<br />
Fixed Size                  2243608 bytes<br />
Variable Size            8455717864 bytes<br />
Database Buffers         8623489024 bytes<br />
Redo Buffers               21712896 bytes<br />
ORA-01102: cannot mount database in EXCLUSIVE mode<br />查了ml，了解到  ORA-1102 错误原因：<br />1 在ORACLE_HOME/dbs/存在 "sgadef.dbf" 文件或者lk 文件。这两个文件是用来用于锁内存的。<br />2 oracle的 pmon, smon, lgwr and dbwr等进程未正常关闭。<br />3 数据库关闭后，共享内存或者信号量依然被占用。<br />lk说明DATABASE 已经是MOUNT状态了,不用再次MOUNT.当 DATABASE 被UNMOUNT 后会被自动删除,如果DATABASE没有MOUNT,却依然存在这个问题，只有手工将其删除。<br />具体解决ORA-01102问题的步骤:<br />
--------------------<br />
oracle@r05a11016.yh.com:/apsarapangu/disk1/opt/oracle/products/11.2.0&gt;cd dbs<br />
oracle@r05a11016.yh.com:/apsarapangu/disk1/opt/oracle/products/11.2.0/dbs&gt;ll lk*<br />
-rw-r----- 1 oracle oinstall 24 Apr 15 15:43 lkORCL<br />使用fuser -u lkORCL 查看使用 lkORCL 文件的进程和用户。-u 为进程号后圆括号中的本地进程提供登录名。<br />
oracle@r05a11016.yh.com:/apsarapangu/disk1/opt/oracle/products/11.2.0/dbs&gt;/sbin/fuser -u lkORCL<br />
lkORCL:              21007(oracle) 21009(oracle) 21015(oracle) 21019(oracle) 21023(oracle) 21025(oracle) 21027(oracle) 21029(oracle) 21031(oracle) 21033(oracle) 21035(oracle) 21037(oracle) 21039(oracle) 21041(oracle)<br />使用 fuser -k  lkORCL  杀死这些正在访问lkORCL的进程   -k 杀死这些正在访问这些文件的进程。<br />
oracle@r05a11016.yh.com:/apsarapangu/disk1/opt/oracle/products/11.2.0/dbs&gt;fuser -k lkORCL<br />
lkORCL:              21007 21009 21015 21019 21023 21025 21027 21029 21031 21033 21035 21037 21039 21041<br />确认：相关进程全被终止。<br />
oracle@r05a11016.yh.com:/apsarapangu/disk1/opt/oracle/products/11.2.0/dbs&gt;/sbin/fuser -u lkORCL<br />重新启动：<br />
oracle@r05a11016.yh.com:/apsarapangu/disk1/opt/oracle/products/11.2.0/dbs&gt;sqlplus "/as sysdba"       <br />
SQL*Plus: Release 11.2.0.2.0 Production on Fri Apr 15 16:30:16 2011<br />
Copyright (c) 1982, 2010, Oracle.  All rights reserved.<br />
Connected to an idle instance.<br />
SQL&gt; startup <br />
ORACLE instance started.<br />
Total System Global Area 1.7103E+10 bytes<br />
Fixed Size                  2243608 bytes<br />
Variable Size            8455717864 bytes<br />
Database Buffers         8623489024 bytes<br />
Redo Buffers               21712896 bytes<br />Database mounted.<br />Database opened.</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 06:25:57</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ORA-01102 的解决办法的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV70lKb.html" rel="bookmark">Oracle数据库ORA 54013错误的解决办法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ORA-54013: 不允许对虚拟列执行 INSERT 操作 这是Oracle 11 的新特性 -- 虚拟列. 在以前的Oracle 版本,当我们需要使用表达式或者一些计算公式时,我们会创建数据库视图,如果我们需要在这个视图上使用索引,我们会创建基于函数的索引.现在Oracle 11允许我们直接在表上使用虚拟列来存储表达式.虚拟列的值是不存储在磁盘的,它们是在查询时根据定义的表达式临时计算的.我们不能往虚拟列中插入数据,我们也不能隐式的添加数据到虚拟列,我们只能使用物理列来插入数据.然后可以查询			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlA18np.html" rel="bookmark">plsql在64位机器下读取tnsname&period;ora 及oracle&lowbar;home异常的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题是: 我在自己电脑(win7  64bit)上安装了oracle的64位数据库   通过sqlplus能正常连接 主要是安装pl/sql时   我是这样安装的1.在网上下载了个instantclient-basic-nt-11.2.0.3.0包  解压放在E盘下   路径如下E:\instantclient-basic-nt-11.2.0.3.0\instantclient_11_2 2.我在PL/SQL中的perferences中connection中的oracle_home:E:\ins			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz74ERb.html" rel="bookmark">ORA-01034错误的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				错误|解决 ORA-01034错误的解决办法 --Oracle常见错误之一 事先说明,Oracle高手是不需要看本文的. 这是个Oracle数据库服务器比较常见的错误.有经验的用户几乎马上就能解决这个错误,再不济也能马上到Metalink(http://metalink.oracle.com)去搜索一下. 不幸的是,大多的时候,都是初级用户遇到的这样的问题(对他们提Metalink也起不到什么作用--一般都没有上面的帐号:)).所以,这个小帖子可能还有一定的作用. 问题描述======= 在试图			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1Wvxz.html" rel="bookmark">ORACLE920与ASP的连接问题的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|解决|问题 ORACLE920与ASP的连接问题的解决办法 代码如下: &lt;% on error resume next '连接数据库 Set OraSession = CreateObject(&quot;OracleInProcServer.XOraSession&quot;) set oradatabase=orasession.dbopendatabase(&quot;数据库名&quot;,&quot;用户名/密码&quot;,0) '出错处理 if err.number &gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNE6Vob.html" rel="bookmark">Oracle数据库ORA-12514错误的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  问题提示 错误提示:ERROR:ORA-12514: TNS:listener could not resolve SERVICE_NAME given in connect 解决方法: 代码如下 1. 打开/network/admin/listener.ora文件,找到: SID_LIST_LISTENER = (SID_LIST = (SID_DESC = (SID_NAME = PLSExtProc) (ORACLE_HOME = D:oracleproduct10.1.0db_1)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr3B4xp.html" rel="bookmark">Oracle的常见错误及解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				                      ORA-12528: TNS:listener: all appropriate instances are blocking new connections     ORA-12528问题是因为监听中的服务使用了动态服务,实例虽然启动,但没有注册到监听.实例是通过PMON进程注册到监听上的,而PMON进程需要在MOUNT状态下才会启动.所以造成了上面的错误. 解决这个问题,有三种方法:1.把监听设置为静态:2.在tnsnames.ora中追加(UR=			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWD1Rrp.html" rel="bookmark">oracle适配器连接不上的解决办法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				racle 的Developer连接不上报错:listener does not currently know of SID given in connect descriptor 解决办法: 在 D:\app\Administrator\product\..\dbhome_\NETWORK\ADMIN中找到listener.ora文件,修改后的文件在&quot;下面&quot;中,复制并覆盖就ok了. # listener.ora Network Configuration File: D:\app\A			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vbQrQMq.html" rel="bookmark">POS链路不能打开的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				介绍的是POS链路不能打开的解决办法,其原因是C2字节不匹配,这里以华为路由器为组网环境. 一.网络环境 路由器A有GE接口和2.5G POS接口与其他路由器连接,启动路由器A后,发现GE端口的状态为正常开启,但2.5G POS端口无法开启. 1.POS接口的配置如下: interface Pos7/0/0 undo shutdown link-protocol hdlc undo scramble ip address 10.112.0.1 255.255.255.252 2.查看系统日志,发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9Mx7Bb7.html" rel="bookmark">flash播放插件无法安装的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.卸载原版本的Flash player,可以到控制面板--添加删除里删除,注:如果控制面板里无法删除,可以上下载flash player 卸载器执行卸载操作.点击下载 2.打开注册表,找到[HKEY_LOCAL_MACHINESOFTWAREMicrosoftInternet ExplorerActiveX Compatibility],将其下面的{D27CDB6E-AE6D-11CF-96B8-444553540000}项或{D3f97240- C9f4-11CF-BFCr-00A0C90-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1Prbx.html" rel="bookmark">IE浏览器假死问题的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1)首先排除病毒因素 如果电脑经常会出现IE假死的情况,首先我们进行的是对电脑进行全盘扫描,排除病毒破坏干扰. 2)升级IE浏览器 排除病毒干扰后,我们再来介绍下其他的解决办法,如果我们安装的浏览器版本过低,比如是IE6浏览器,可能会导致一些网页的兼容问题,建议大家升级到IE8浏览器试试,以前也遇到过IE浏览器经常会卡死的情况,但是升级浏览器版本后明显好多了. 3)清理一些垃圾IE插件 如今很多软件安装都会默认安装一些垃圾插件,这对浏览器稳定性容易造成破坏,解决办法是清理一些不常用的IE插件,清			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnYAoM.html" rel="bookmark" class="title">利用JAVA语言实现支持视频点播的WEB服务器</a>
					<div>
						一.项目简介: JAVA语言是一种可移植的,简单的,健壮的嵌入式语言.并且对网络,数据库有很好的支持,基于JAVA语言的这种特性可以十分容易地建立一个小型INTERNET服务器. 本项目中,作者用JA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjyl5z.html" rel="bookmark" class="title">白帽SEO之搜索引擎工作的基础流程与原理</a>
					<div>
						搜索引擎最重要的是什么?有人会说是查询结果的准确性有人会说是查询结果的丰富性但其实这些都不是搜索引擎最最致命的地方.对于搜索引擎来说最最致命的是查询时间.试想一下如果你在百度界面上查询一个关键词结果需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NRBwz.html" rel="bookmark" class="title">需求分析的20条法则</a>
					<div>
						对商业用户来说,他们后面是成百上千个供应商,前面是成千上万个消费顾客.怎样利用软件管理错综复杂的供应商和消费顾客,如何做好精细到一个小小调料包的进.销.调.存的商品流通工作,这些都是商业企业需要信息管 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOgRAM.html" rel="bookmark" class="title">Android下调用jni时进行的转码操作的例子</a>
					<div>
						之前帮人家解决乱码问题时回过一个帖子 现在总结在博客里 留起来 bool handleString(char* name) { jstring rtnname = 0; int slenname =  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2ag6p.html" rel="bookmark" class="title">Excel 2013中为数据区域添加背景图片的的方法</a>
					<div>
						  Excel 2013中为数据区域添加背景图片的的方法           1.启动Excel 2013并打开工作表,在&quot;页面布局&quot;选项卡的&quot;页眉设置&quot;组中单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr8NPp.html" rel="bookmark" class="title">jQuery实现同一点击&comma;两个不同链接&comma;指向两个不同的iframe</a>
					<div>
						最近写了两个管理后台的前端页面,其中有一个管理后台,左侧菜单导航和右侧内容页是两个iframe,需求是,点击上面的主导航时,左侧iframe和右侧iframe调用不同的链接.个人推荐用jQuery实现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKk5EWb.html" rel="bookmark" class="title">媒体服务器软件Wowza Streaming Engine详细介绍</a>
					<div>
						  关键功能 任何媒体到任何设备 Wowza 是一个不论平台.多格式.多屏幕软件.它接受任何的视频格式,一次性转码,可靠地进行多格式传输,并以最大可能的质量传输到任何地方的任何连接设备. 保证每次现场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkmrWb.html" rel="bookmark" class="title">photoshop打造一幅泼墨中国风画卷效果</a>
					<div>
						  现在给大家分享巧用photoshop打造一幅泼墨中国风画卷效果,非常棒的效果,制作中国风味的海报.专题等经常使用,原素材有提供,点击大图会更清晰 分类: PS图片处理					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkw4O5p.html" rel="bookmark" class="title">基于jQuery&plus;JSON的省市二三级联动效果&lowbar;jquery</a>
					<div>
						省市区联动下拉效果在WEB中应用非常广泛,尤其在一些会员信息系统.电商网站最为常见.开发者一般使用Ajax实现无刷新下拉联动.本文将讲述,利用jQuery插件,通过读取JSON数据,实现无刷新动态下拉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxLmRb.html" rel="bookmark" class="title">ubb转换成html</a>
					<div>
						&lt;% function encodestr(str) str=trim(str) str=replace(str,&quot;&lt;&quot;,&quot;&lt;&quot;) str=r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlQYkb.html" rel="bookmark" class="title">【JSP开发】GET与POST提交区别</a>
					<div>
						在网络传递信息中,有两种向Web应用传递参数的方式 (1)通过Get方式提交参数给Web应用 (2)通过Post方式提交参数给Web应用 区别:当你通过Http协议提交到网络上的Web应用数据小于2K ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBrOGM.html" rel="bookmark" class="title">代码-使用C语言1&period; 读取一个&period;C文件，删除该文件中所有的注释语句</a>
					<div>
						问题描述 使用C语言1. 读取一个.C文件,删除该文件中所有的注释语句 读取一个.C文件,删除该文件中所有的注释语句.然后写入到新的.C文件里. 要求: 删除注释语句功能采用动态链接库形式 在功能实现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXy0Oz.html" rel="bookmark" class="title">主题切换及其管理</a>
					<div>
						想做一个更换主题的功能 第一步,做主题管理: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5lGlM.html" rel="bookmark" class="title">直播推流实现RTMP协议的一些注意事项</a>
					<div>
						-- 2017-2-12 更新RTMP 协议整理了一下,包括rtmp 消息类型,rtmp 如何分块,rtmp分块例子. 用脑图整理了一下,使用Xmind 打开,URL: https://github. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnnx4M.html" rel="bookmark" class="title">基于Sbo SDK的Add-on插件开发实例</a>
					<div>
						有论坛朋友学习Sbo Add-on开发,在Sbo 2004 SDK中文版上看到了一个例子,主要用于实现通过新增员工薪水计税6184.html&quot;&gt;数据表,完成对单位职工的薪水发放与个人所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn62rM.html" rel="bookmark" class="title">T4模板引用类文件怎么引用？</a>
					<div>
						问题描述 比如App_Code里面有个类Test.cs里面就是一些帮助类,连数据库之类的.我怎么在T4模板中引用?我看到网上说可以引用dll的,我不想把他编译成dll的,cs文件能引用么. 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ9XEp.html" rel="bookmark" class="title">Shell脚本防攻击一例</a>
					<div>
						不知道得罪了哪路神仙,收到nagios报警,发现有个网站有CC攻击.看样子,量还不小,把服务器的负载都弄到40+了,虽然网站还能打开,但打开也是非常的缓慢.如果不是配置高点,估计服务器早就挂掉了.看来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQrA4p.html" rel="bookmark" class="title">《C&plus;&plus;语言基础》实践项目&mdash;&mdash;继承与派生</a>
					<div>
						返回:贺老师课程教学链接 [项目0 - 是春哥啊]请在下面程序的横线处填上适当内容,以使程序完整,并使程序的输出为:Name: 春哥Grade: 19 #include &lt;iostream&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xGX4b.html" rel="bookmark" class="title">i 启动页-iOS中启动屏后再加个闪屏</a>
					<div>
						问题描述 iOS中启动屏后再加个闪屏 iOS中启动屏后再加个闪屏 这个闪屏图片地址由后端获取,同时还有个MD5值(如果手机端网速太慢,可以先下载下来,在第二次启动app时再显示),这样怎么做好呢 求思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLNyDM.html" rel="bookmark" class="title">未来光伏产业如何成为我国支柱产业？</a>
					<div>
						2009到2013年的节能家电补贴政策已证实补贴政策对产业的发展只是一时的促进,于长期不利.补贴会透支未来消费,一时繁荣将以漫长的冬天为代价.企业产能从扩充转为收缩需要时间,往往市场已经疲软,产能却刚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjZ9rM.html" rel="bookmark" class="title">eclipse git 上下箭头表示什么</a>
					<div>
						向上箭头表示本地有提交(commit),但是还没有推(push)到远程代码库中,旁边的数字表示本地commit的次数: 向下箭头表示你拉(fetch)下来的更新,需要合并(merge)到你的本地代码库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEQEmz.html" rel="bookmark" class="title">python目录操作之python遍历文件夹后将结果存储为xml&lowbar;python</a>
					<div>
						Linux服务器有CentOS.Fedora等,都预先安装了Python,版本从2.4到2.5不等,而Windows类型的服务器也多数安装了Python,因此只要在本机写好一个脚本,上传到对应机器,在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOndP8p.html" rel="bookmark" class="title">ASP和PHP实现生成网站快捷方式并下载到桌面的方法&lowbar;php技巧</a>
					<div>
						在网站上设置&quot;加入收藏.设为首页&quot;等按钮是一般网站都会干的事儿,但是有的网站还有&quot;放到桌面&quot;这样的功能设置.下面即生成快捷方式并下载到桌面的php实现代码,摘录 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ244oz.html" rel="bookmark" class="title">java实现屏幕共享功能实例分析&lowbar;java</a>
					<div>
						本文实例讲述了java实现屏幕共享功能的方法.分享给大家供大家参考.具体分析如下: 最近在做软件软件工程的课程设计,做一个用于实验室的屏幕监控系统,参考各种前人代码,最后领悟之后要转换自己的代码,初学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2VVvM.html" rel="bookmark" class="title">使用js完成节点的增删改复制等的操作&lowbar;javascript技巧</a>
					<div>
						需求:完成节点的增删改复制的操作 用到的方法和属性: 1.获取某个节点的父节点 parentNode属性 2.获取某个节点的子节点集合 childNodes属性 3.创键一个新的节点 createTe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ253qz.html" rel="bookmark" class="title">点击率真的能衡量网站优劣吗？</a>
					<div>
						有人说,互联网就是一个又一个看不见的大坑.这句话不失其道理.现在,我们对互联网的认识经常性地步入一个个误区.如:&quot;人们所点击的&quot;就是&quot;人们所阅读的&quot;,&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ126rb.html" rel="bookmark" class="title">web service-请问sql server如何调用webservice</a>
					<div>
						问题描述 请问sql server如何调用webservice sql server如何调用webservice: webservice中的函数中,参数为string类型,返回值为datatable, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YxPrz.html" rel="bookmark" class="title">《C程序设计新思维》一6&period;2　持久性的状态变量</a>
					<div>
						6.2 持久性的状态变量 本章主要讨论自动内存.手工内存和指针的交互,对静态变量的讨论较少,但是静态变量还是很有用处的,因此值得在此花点篇幅探讨一下它们的作用. 静态变量可以具有局部作用域.也就是说, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvW7Y6p.html" rel="bookmark" class="title">ios开发-视图控制器切换的问题</a>
					<div>
						问题描述 视图控制器切换的问题 怎么不使用storyboard,而只使用代码实现视图控制器的切换 求大神带 解决方案 视图控制器的切换视图控制器切换动画UIViewController的切换(视图控制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAY5Yp.html" rel="bookmark" class="title">应用-Application Hang是什么原因引起的？</a>
					<div>
						问题描述 Application Hang是什么原因引起的? Application Hang是什么原因引起的?怎么分析原因?怎么避免?具体点的.各位大神请指点.谢谢!					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
